<!DOCTYPE html>
<html>
  <head>
    <title>{{title}}</title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
  </head>
  <body>
  <nav>
      <div><a href="/notes">Notes</a></div>
      <div><a href="/notes/add">Add notes</a></div>
      <div><a href="/users/">Register</a></div>
      <div><a href="/users/login">Login</a></div>
    </nav>
    {{{body}}}
  </body>
</html>
